ISCS#FEP - Bug #831

00line3# 0000000 0OOOOOOOOOOOOOODD
09/16/2020 04:34 PM - shixun yan

Status: Resolved Start date: 09/17/2020
Priority: Normal Due date: 09/22/2020
Assignee: zhixue wei % Done: 100%
Category: Estimated time: 40.00 hours
Target version: 3.0.2 Spent time: 0.00 hour
Defect version:

Description

(liine3# 0000000 000000OO0O0OOODDDD.

qoooooo,oooooa.

Related issues:

Related to ISCSOO0OD - Bug #815: 00iine3# 0000000 DOODOOCDOODOODDOD Resolved 09/13/2020

History

#1 - 09/16/2020 04:35 PM - shixun yan
- Related to Bug #815:010 line3# 0000000 00000000000000000 added

#2 - 09/16/2020 05:00 PM - zhixue wei

- Due date set to 09/17/2020

- Start date changed from 09/16/2020 to 09/17/2020
- Estimated time set to 6.00 h

#3 - 09/18/2020 10:17 AM - zhixue wei
- Due date changed from 09/17/2020 to 09/18/2020

#4 - 09/18/2020 05:00 PM - zhixue wei

- Status changed from New to In Progress

#5 - 09/18/2020 08:00 PM - zhixue wei
- Due date changed from 09/18/2020 to 09/22/2020
- Estimated time changed from 6.00 h to 40.00 h

#6 - 09/22/2020 09:37 AM - zhixue wei
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#7 - 09/23/2020 04:12 PM - zhixue wei

- Status changed from Resolved to In Progress

#8 - 09/23/2020 04:13 PM - zhixue wei

- Status changed from In Progress to Resolved
